/* 
 * file-documentation
 * =========================================================================
 * plot.h -- Datastructures to support PostScript generation
 * 
 * Author          : Hans Fleurkens
 * Created On      : Fri Jul 19 14:06:29 1991
 * Last Modified By: Hans Fleurkens
 * Last Modified On: Mon Aug  3 11:27:09 1992
 * Update Count    : 23
 * Status          : none
 * 
 * History
 * Module Description:
 * 	>
 * =========================================================================
 * Copyright (c) 1990, 1991
 * All Rights Reserved
 * Hans Fleurkens
 * Eindhoven University of Technology
 * The Netherlands
 * =========================================================================
 */

typedef struct _PLOT_OPTIONS {
  int color_ps;			/* generate color postscript */
  int norm_epsf;		/* normalized EPSF */
} PLOT_OPTIONS, *PLOT_OPTIONS_PTR;


#define PLOT_FILE	1
#define PLOT_PRINTER	2

