/* 
 * file-documentation
 * =========================================================================
 * scroll.c -- scrollbar creation and supporting functions 
 * 
 * Author          : Hans Fleurkens
 * Created On      : Tue Jan 28 15:24:14 1992
 * Last Modified By: Hans Fleurkens
 * Last Modified On: Tue Sep 28 09:30:33 1993
 * Update Count    : 3
 * Status          : none
 * 
 * History
 * Description:
 * 	>
 * =========================================================================
 * Copyright (c) 1992-1993
 * All Rights Reserved
 * Hans Fleurkens
 * Eindhoven University of Technology
 * The Netherlands
 * =========================================================================
 */

#include <stdio.h>

#include <Xm/Xm.h>
#include <Xm/ScrollBar.h>

#include "defines.h"
#include "types.h"
#include "globals.h"
#include "alloc.h"

Widget create_hor_scroll (Widget parent)
{
  Widget scroll;

  ac = 0;
  XtSetArg (al[ac], XmNorientation, (XtArgVal)XmHORIZONTAL); ac++;
  scroll = XmCreateScrollBar (parent, "horScrollBar", al, ac);

  return scroll;
}


Widget create_ver_scroll (Widget parent)
{
  Widget scroll;

  ac = 0;
  XtSetArg (al[ac], XmNorientation, (XtArgVal)XmVERTICAL); ac++;
  scroll = XmCreateScrollBar (parent, "horScrollBar", al, ac);

  return scroll;
}


