/* 
 * file-documentation
 * =================================================================
 * globals.h -- Global variables
 * 
 * Author          : Robert Augustin
 * Created On      : Thu Sep 13 11:37:11 1990
 * Last Modified By: Hans Fleurkens
 * Last Modified On: Thu Feb  4 13:13:17 1993
 * Update Count    : 42
 * Status          : none
 * 
 * History
 * PURPOSE
 * 	Put all global variables in this file!
 * =================================================================
 */

#ifdef _MAIN_C
#define GLOBAL
#else
#define GLOBAL extern
#endif

GLOBAL Arg al[MAX_ARGS];
GLOBAL int ac;
GLOBAL Widget canvas;
GLOBAL float scaling;
GLOBAL int gc_policy;
GLOBAL int use_pixmap; /* Use pixmap to store background,if non-negative */
GLOBAL CBOX rubboxdata;
GLOBAL ApplicationData appdata;
GLOBAL Pixmap pixmap;
GLOBAL unsigned int pix_width;
GLOBAL unsigned int pix_height;
GLOBAL unsigned int pix_depth;
GLOBAL XColor *coltable;
GLOBAL Pixel plotpixel;  /* current pixel (color) of objects to be plotted */
GLOBAL Pixel nilpixel; 	 /* non-existing pixel to init plot color */

